@font-face {
	font-family: Ubuntu;
	src: url(https://fonts.gstatic.com/s/ubuntu/v20/4iCv6KVjbNBYlgoC1CzjsGyL.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Ubuntu;
	src: url(https://fonts.gstatic.com/s/ubuntu/v20/4iCs6KVjbNBYlgoKfw7w.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Ubuntu;
	src: url(https://fonts.gstatic.com/s/ubuntu/v20/4iCv6KVjbNBYlgoCjC3jsGyL.woff) format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: Ubuntu;
	src: url(https://fonts.gstatic.com/s/ubuntu/v20/4iCv6KVjbNBYlgoCxCvjsGyL.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
